html {
	margin: 0;
	padding: 0;
	font-family: 'Noto Serif JP', serif;
	color: #fff !important;
	background: url(https://alicex.jp/data/aitai_op/img/aitai_op_upld_3.png) repeat;
}
a * {
	text-decoration: none;
}
a {
	color: #999;
}
a:hover {
	color: #cfcfcf;
}
a:visited {
	color: #4d4d4d;
}
header.header {
	font-size: 44px;
	text-align: center;
}
.header h1 ruby {
	ruby-position: under;
}
.top-menu {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: calc( 4px + 15em );
	margin: 100px auto;
	padding: 0;
}
.top-menu li {
	padding: 3em;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	list-style-type: none;
}
.top-menu li:nth-child(1),
.top-menu li:nth-child(4) {
	background: #fff !important;
	color: #000;
}
.top-menu li:nth-child(2),
.top-menu li:nth-child(4) {
	border-right: 2px solid #fff;
}
.top-menu li:nth-child(3),
.top-menu li:nth-child(4) {
	border-bottom: 2px solid #fff;
}